## mingw-w64-python-colour-science-0.4.7-3.src.tar.zst

=== docs/requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv export --no-hashes --all-extras --no-dev
accessible-pygments==0.0.5
    # via pydata-sphinx-theme
alabaster==1.0.0
    # via sphinx
babel==2.17.0
    # via
    #   pydata-sphinx-theme
    #   sphinx
beautifulsoup4==4.14.3
    # via pydata-sphinx-theme
biblib-simple==0.1.2
    # via colour-science
certifi==2025.11.12
    # via requests
charset-normalizer==3.4.4
    # via requests
colorama==0.4.6 ; sys_platform == 'win32'
    # via
    #   sphinx
    #   tqdm
contourpy==1.3.3
    # via matplotlib
cycler==0.12.1
    # via matplotlib
docutils==0.22.3
    # via
    #   pybtex-docutils
    #   pydata-sphinx-theme
    #   restructuredtext-lint
    #   sphinx
    #   sphinxcontrib-bibtex
fonttools==4.61.0
    # via matplotlib
idna==3.11
    # via requests
imageio==2.37.2
    # via colour-science
imagesize==1.4.1
    # via sphinx
jinja2==3.1.6
    # via sphinx
kiwisolver==1.4.9
    # via matplotlib
latexcodec==3.0.1
    # via pybtex
markupsafe==3.0.3
    # via jinja2
matplotlib==3.10.7
    # via colour-science
networkx==3.6
    # via colour-science
numpy==2.3.5
    # via
    #   colour-science
    #   contourpy
    #   imageio
    #   matplotlib
    #   openimageio
    #   pandas
    #   scipy
    #   trimesh
opencolorio==2.5.0 ; python_full_version < '3.14'
    # via colour-science
openimageio==3.1.8.0
    # via colour-science
packaging==25.0
    # via
    #   matplotlib
    #   sphinx
pandas==2.3.3
    # via colour-science
pillow==12.0.0
    # via
    #   imageio
    #   matplotlib
pybtex==0.25.1
    # via
    #   pybtex-docutils
    #   sphinxcontrib-bibtex
pybtex-docutils==1.0.3
    # via sphinxcontrib-bibtex
pydata-sphinx-theme==0.16.1
    # via colour-science
pydot==3.0.4
    # via colour-science
pygments==2.19.2
    # via
    #   accessible-pygments
    #   pydata-sphinx-theme
    #   sphinx
pyparsing==3.2.5
    # via
    #   matplotlib
    #   pydot
python-dateutil==2.9.0.post0
    # via
    #   matplotlib
    #   pandas
pytz==2025.2
    # via pandas
pyyaml==6.0.3
    # via pybtex
requests==2.32.5
    # via sphinx
restructuredtext-lint==2.0.2
    # via colour-science
roman-numerals==3.1.0
    # via sphinx
scipy==1.16.3
    # via colour-science
six==1.17.0
    # via python-dateutil
snowballstemmer==3.0.1
    # via sphinx
soupsieve==2.8
    # via beautifulsoup4
sphinx==9.0.4
    # via
    #   colour-science
    #   pydata-sphinx-theme
    #   sphinxcontrib-bibtex
sphinxcontrib-applehelp==2.0.0
    # via sphinx
sphinxcontrib-bibtex==2.6.5
    # via colour-science
sphinxcontrib-devhelp==2.0.0
    # via sphinx
sphinxcontrib-htmlhelp==2.1.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==2.0.0
    # via sphinx
sphinxcontrib-serializinghtml==2.0.0
    # via sphinx
tqdm==4.67.1
    # via colour-science
trimesh==4.10.0
    # via colour-science
typing-extensions==4.15.0
    # via
    #   beautifulsoup4
    #   pydata-sphinx-theme
tzdata==2025.2
    # via pandas
urllib3==2.6.0
    # via requests
xxhash==3.6.0
    # via colour-science
